Deny List Module

The Deny List module enables FireEye Endpoint administrators to alert, block or quarantine files based on a hash list. With this module, FireEye Endpoint administrators can upload file hashes and select the action they want to take on the files if detected on an endpoint. Deny List based alerts will appear in FireEye Endpoint Security Alert view, like other module alerts.

This technical preview release of Deny List 0.7.1 is supported from Endpoint Security 5.0.4 and Agent version 32.x onwards on Windows operating systems. 

It is not recommended to install the Deny List 0.7.1 on Endpoint Security 5.0.3 or lower. This is not a supported scenario.


Authentication RequiredDownloading this app requires a FireEye subscription to use and is only accessible for FireEye users with an active FireEye Support account. If you already have an account, please . Otherwise, please Request Support Access or Contact Sales to learn more about becoming a FireEye customer.

Support

Developer:FireEye
Supported By:FireEye
Contact:Email
Resources:Deny List User Guide

Module Info

Version:0.7.1
Last Updated:September 15, 2021
Platform:Windows
Requirements:FireEye Endpoint Security 5.0.4 with xAgent 32
Size:33.55 MB
MD5:8DAA03B1F3B3B4478E7E23D6C82D52FA
SHA1:7958778FCF403A9DBA868AA26E7BB115CC066077
SHA256:F6D4F396545DC08CEB14464B74782C820D1E44CC6FCCA59B755368B30EFFB880

Similar Apps

Endpoint Security Module
Endpoint Security Module
Endpoint Security Module
Endpoint Security Module